﻿@charset "utf-8";
/* CSS Document */
img{
	max-width: 100%;
}
.mainBody{
	background: #fff;
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}
.top{
	overflow: hidden;
	color: #666;
	font-size: 14px;
	background: #f2f2f2;
	height: 36px;
	line-height: 36px;
}
.top span{
	padding: 0 7px;
}
.top h3{ 
	font-size: 14px;
	font-weight: normal;
}
.top p a{
	color: #666;
	font-size: 14px;
}

.header{
	z-index: 10;
	overflow: hidden;
	position: relative;
}
.header .wp{
	position: absolute;
	height: 100%;
	left: 50%;
	margin-left: -600px;
	top: 0;
}
.xing{
	/* width: 175px; */
	position: absolute;
	top: 172px;
	left: 745px;
	overflow: hidden;
	/* animation: xing 1s 5s infinite; */
}
.xing img{
	float: left;
	opacity: 0;
	/* animation-fill-mode: backwards!important; */
	animation: xing 5s ease-in infinite;
}
.xing .x1{
	animation-delay: 1s;
}
.xing .x2{
	margin-top: 36px;
	animation-delay: 1.05s;
}
.xing .x3{
	margin-top: 54px;
	animation-delay: 1.1s;
}
.xing .x4{
	margin-top: 47px;
	animation-delay: 1.15s;
}
.xing .x5{
	margin-top: 38px;
	animation-delay: 1.2s;
}
@keyframes xing{
	0%{opacity: 0}
	100%{opacity: 1}
}
.nav{
	height: 60px;
	position: relative;
	z-index: 5;
	position: relative;
}
.nbk{
	width: 1200px;
	position: absolute;
	bottom: 0;
	height: 50px;
	left: 50%;
	margin-left: -600px;
	background: #ca0000;
}
.navul{
	width: 1200px;
	margin: 0 auto;
	position: relative;
	z-index: 10;
}
.navul .nli{
	float: left;
	position: relative;
	width: 118px;
}
.navul .nli .ma{
	padding-top: 10px;
	display: block;
	font-size: 16px;
	color: #fff;
	transition: all 0.3s;
	overflow: hidden;
	line-height: 50px;
	padding-left: 22px;
}
.navul .nli:hover .ma,.navul .ma.on{
	background: url('../images/nbk.png') 0 0 no-repeat;
	background-size: 100% 100%;
	color: #333;
}
.navul .sub{
	position: absolute;
	overflow: hidden;
	background: url(../images/bd.png) center 0 repeat;
	display: none;
	top: 60px;
	left: 50%;
	margin-left: -85.5px;
	width: 171px;
}
.navul .sub li{	
	margin:5px;
	background:#ca0000;
	height: 30px;
	text-align: center;
	line-height: 30px;
	transition: all 0.3s;
}
.navul .sub li:hover{
	background:#f4b62e;
}
.navul .sub li a{
	color: #fff;
	font-size: 14px;
}
.banner{
	width: 100%;
	overflow: hidden;	
	position: relative;
	min-width:1200px;
	margin:0 auto;
	z-index: 0;
}
.slideBox{ 
	width: 100%; 
	overflow:hidden;
	z-index: 1;
	position: relative;
}
.slideBox .hd{ 
	/* height:16px;  */
	overflow:hidden; 
	position:absolute; 
	width: 100%;
	text-align: center;
	left:0;
	bottom: 30px;
	z-index:10; 
}
.slideBox .hd ul{ 
	overflow:hidden; 
	zoom:1; 
	width: 100%;
	text-align: center;
}
.slideBox .hd li{ 
	display: inline-block;
	margin:0 5px;
	cursor:pointer; 
	*zoom:1;
	width: 14px;
	height: 14px;
	border-radius: 50%;
	background: transparent;
	border: 1px solid #fff;
}
.slideBox .hd ul li.on{ background: #ca0000;;}
.slideBox .bd{ position:relative; height:100%; z-index:0;}
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd a{
	display: block;
	height: 600px;
}
.slideBox .bd img{ width: 100%;  display:block;}
.slideBox .apn{
	top: 245px;
	width: 1200px;
	left: 50%;
	margin-left: -600px;
}


/*热搜*/
.resou{
	margin-top: 8px;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	margin-bottom: 20px;
}
.rsl{
	margin-left: 20px;
}
.rsl span{
	font-size: 14px;
	color: #666666;
}
.sousuo{
	float: right;
	overflow: hidden;
}
.sousuo span{
	font-size: 14px;
	color: #666666;
	float: left;
	margin-right: 10px;
}
.sousuo .ipt1{
	width: 210px;
	float: left;
	padding: 0 5px;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	color: #333;
	border-radius: 1px 0 0 1px;
	background: #ededed;
}
.sousuo .ipt2{
	width: 40px;
	height: 30px;
	background: url(../images/ser.jpg) 0 center no-repeat;
	float: left;
	cursor: pointer;
	border-radius: 0 1px 1px 0;
}
.fnav{
	margin-top: 60px;
	overflow: hidden;
	background: #ca0000;
	text-align: center;
	height: 60px;
	line-height: 60px;
}
.fnav a{
	padding: 0 53px 0 50px;
	background: url('../images/span.jpg') right center no-repeat;
	color: #fff;
	font-size: 14px;
}
.foot{
	background: #ca0000;
	height: 273px;
	text-align: center;
	overflow: hidden;
	margin-top: 50px;
}
.foot .wp{
	margin-top: 20px;
}
.foot p{
	line-height: 35px;	
	font-size: 14px;
	color: #fff;
}
.foot a{
	font-size: 14px;
	color: #fff;
}
.foot .a1{
	padding-left: 26px;
	background: url('../images/ga.png') 0 center no-repeat;
}
.link{
	/*overflow: hidden;*/
	color: #fff;
	position: relative;
	background: #37a4db;
	height: 60px;
	line-height: 60px;
}
.link h3{
	width: 120px;
	text-align: center;
	font-size: 18px;
	float: left;
	background: #4daedf;
	margin-right: 10px;
}
.link a{
	float: left;
	font-size: 14px;
	color: #fff;
	white-space: nowrap;
}
.link span{
	font-size: 14px;
	color: #fff;
	margin: 0 5px;
	float: left;
}
.fp{
	text-align: center;
	height: 74px;
	line-height: 74px;
	background: #313131;
	color: #fff;
	font-size: 14px;
}
.fp a{
	color: #fff;
	font-size: 14px;
	background: tran;
}

.main{
	margin-top: 30px;
	overflow: hidden;
	float: right;
	width: 900px;
}
.subCont {
    line-height: 26px;
    color: #666;
    font-size: 14px;
    float: none;
    padding: 15px;
    width: auto;
    min-height: auto;
}
.infotit{
	text-align: center;
	padding: 20px 0;
}
.infotit a{
	display: inline-block;
	padding: 10px 30px;
	color: #333;
	font-size: 16px;
	background: #dadada;
	margin: 0 10px;
	transition: all 0.5s;
}
.infotit a.on,.infotit a:hover{
	background:#ca0000 ;
	color: #fff;
}
/*内页*/
.left{
	width: 280px;
	float: left;
	overflow: hidden;
	margin-top: 30px;
}

.left1{
	border: 1px solid #cda778;
}
.left1 li{
	width: 278px;
}
.left1 a{
	display: block;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	width: 278px;
	height: 266px;
}
.left1 img{
	vertical-align: middle;
}
.lefter{
	width: 100%;
	overflow: hidden;
}
.lefter_title{
	width: 100%;
	float: left;
	overflow: hidden;
	line-height: 50px;
	background: #ca0000;
	margin-bottom: 10px;
	text-align: center;
}
.lefter_title span{
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
}
.lefter_list1{
	width: 100%;
	float: left;
	overflow: hidden;
	border-bottom: 1px solid #bfbfbf;
}
.lefter_list .leftli{
	width: 100%;
	/*height: 40px;*/
	float: left;
	line-height: 40px;	
	margin-bottom: 2px;

}

.lefter_list .leftli a{
	/*width: 100%;*/
	height: 40px;
	display: block;
	line-height: 40px;
	color: #333;
	font-size: 14px;
	padding-left: 45px;
	background: #f4f4f4;
}
.lefter_list .leftli .lefta{
	font-size: 16px;
}
.lefter_list .leftli .lefta.cur{
	background: #9e121b ;
	color: #fff;
}
.lefter_list a:hover{
	background:#ca0000;
	color: #fff;
}
.leftli ul{
	overflow: hidden;
}
.leftli li{
	width: 100%;
	height: 40px;
	float: left;
	background: #fff;
	margin-top: 1px;
}
.lefter_list .leftli a.on{
	color: #fff;
	background: #ca0000;
}
.lefter_list .leftli li a{
  padding-left: 50px;
}
.lefter_list .leftli li a.on{
	color: #fff;
	background: #16458a;
}
.lefter_list p{
	line-height: 40px;
	padding-left: 20px;
	background: #f0f0f0;
	font-size: 14px;
	padding-right: 20px;
}
.main_title{
	width: 100%;
	height: 30px;
	line-height: 30px;
	line-height: 30px;
	border-bottom: 1px solid #dadada;
}
.main_title span.title{
	float: left;
	color: #ca0000;
	font-size: 20px;
	font-weight: bold;
	font-family:'宋体';
}
.news_list2 li span.title a{
	font-size: 14px;
}
.main_title span.wz{
	float: right;
	color: #999999;
	font-size: 14px;
}
.main_title span.wz a{
	color: #999999;
	font-size: 14px;
}

#form{
	margin: 20px auto;
	overflow: hidden;
	width: 900px;
}
#form div{
	overflow: hidden;
	margin-bottom: 10px;
	line-height: 30px;
}
#form label{
	display: block;
	overflow: hidden;
	float: left;
	/* width: 50%; */
}
#form .span{ 
	font-size: 14px;
	float: left;
	color: #333;
	width: 105px;
}
#form .lab span{
	width: 90px;
}
#form .lab .ipt1{
	width: 500px;
}
#form .ipt1{
	width: 270px;
	border: 1px solid #ccc;
	height: 28px;
	line-height: 28px;
	color: #333;
	font-size: 14px;
	float:left;
	padding: 0 10px;
}
#form p{
	overflow: hidden;
	width: 50%;
	float: left;
	line-height: 30px;
}
#form p label{
	width: auto;
	margin-right: 10px;
}
#form .s1{
	width: auto;
}
#form .ipt{
	float: left;
	margin-top: 10px;
}
#form textarea{
	width: 750px;
	float: left;
	height: 150px;
	font-size: 14px;
	line-height: 25px;
	border: 1px solid #ccc;
	padding: 0 10px;
}
#form .msg_input{
	width: 100px;
}
#form .img{
	width: auto;
	margin-left: 10px;
}
#form .ipt2{
	display: inline-block;
	width: 100px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	color: #fff;
	font-size: 16px;
	background: #ca0000;
}  

.product_list{
	padding: 0;
	width: 100%;
}
.product_list li{
	width: 250px;
	float: left;
	margin-left: 0;
	margin-right: 50px;
	margin-bottom: 30px;
}
.product_list li a.img{
	border: 1px solid #ccc;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	width: 250px;
	height: 165px;
}
.product_list img{
	max-width: 250px;
	max-height: 165px;
	vertical-align: middle;
}
.product_list li p.info{
	height:25px;
	line-height:25px;
	font-size: 16px;
	color: #333333;
	text-align: center;
	width: auto;
}
.product_list li:hover .img{
	border-color: #015cb5;
}

.newslist a{
	display: block;
	overflow: hidden;
	padding: 20px 0;
	border-bottom: 1px dotted #ccc;
}
.newslist .l{
	width: 198px;
	height: 150px;
	overflow: hidden;
	border: 1px solid #eee;
	transition: all 0.2s;
}
.newslist .l div{
	width: 198px;
	height: 150px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.newslist .l img{
	vertical-align: middle;
	max-width: 198px;
	max-height: 150px;
}
.newslist .r{
	width: 950px;
}
.newslist h3{
	font-size: 20px;
	line-height: 30px;
}
.newslist span{
	display: block;
	font-size: 14px;
	color: #999;
}
.newslist p{
	font-size: 14px;
	line-height: 24px;
	color: #666;
	margin-top: 10px;
}
.newslist li:hover .l{
	border-color: #99cc66;
}
.newslist li:hover h3{
	color: #99cc66;
}


.form{
	padding: 36px 0;
	background: #d1ab63;
	height: 43px;
	line-height: 43px;
	margin-top: 70px;
}
.form h3{
	float: left;
	font-size: 20px;
	color: #fff;
}
.form label{
	width: 229px;
	height: 43px;
	background: #fff;
	float: left;
	overflow: hidden;
	border-radius: 3px;
	margin-left: 20px;
}
.form span{
	float: left;
	color: #474444;
	font-size: 14px;
	padding-left: 14px;
}
.form .ipt{
	width: 155px;
	float: left;
	line-height: 43px;
	font-size: 14px;
	color: #333;
}
.form .ipt1{
	width: 140px;
}
.form .sub{
	width: 100px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	color: #fff;
	background: #151720;
	font-size: 16px;
	display: block;
	border-radius: 15px;
	cursor: pointer;
	float: left;
	margin-top: 7px;
	margin-left: 20px;
}


.pdlist{
	margin-top: 75px;
}
.pdlist .h1 span{
	background: url('../images/h3.jpg') 0 center no-repeat;
}
.pdshow{
	position: relative;
}
.pdshow .hd{
	text-align: center;
	margin-bottom: 45px;
}
.pdshow .hd a{
	display: inline-block;
	padding: 0 24px;
	padding-bottom: 5px;
	font-size: 16px;
	color: #666666;
	background: url('../images/m3bk.jpg') right 3px no-repeat;
	transition: all 0.3s;
}
.pdshow .hd span{
	display: inline-block;
	padding-bottom: 5px;
	border-bottom: 1px solid transparent;
	transition: all 0.3s;	
}
.pdshow .hd a.on,.pdshow .hd a:hover{
	font-weight: bold;
	color: #bf9f62;	
}
.pdshow .hd a.on span,.pdshow .hd a:hover span{
	border-color: #bf9f62;
}
.pdshow .bd{
	width: 100%;
	min-width: 1200px;
	margin: 0 auto;
	background: #f6f6f6;
	/* height: 390px; */
}
.pdshow .bd li{
	overflow: hidden;
	margin-bottom: 40px;
	position: relative;
}
.pdshow .img{
	float: left;
	width: 48%;
	min-width: 576px;
	height: 397px;
	position: relative;
	overflow: hidden;
}
.pdshow .img img{
	height: 100%;
	min-width: 600px;
	float: right;
}
.pdshow .div{
	width: 1200px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -600px;
	float: left;
	overflow: hidden;
}
.pdshow .d1{
	width: 560px;
	float: right;
	margin-top: 30px;
}
.pdshow .bd h3{
	font-size: 20px;
	color: #333;
}
.pdshow .bd span{
	display: block;
	width: 27px;
	height: 2px;
	background: #333;
	margin: 9px 0 20px;
}
.pdshow .bd .p1{
	font-size: 14px;
	color: #999;
	line-height: 30px;
}

.pdshow .p3{
	height: 59px;
	border-top: 1px solid #ededed;
	border-bottom: 1px solid #ededed;
	margin-top: 35px;
	margin-bottom: 40px;
	overflow: hidden;
}
.pdshow .p3 i{
	margin-top: 10px;
	float: left;
	height: 32px;
	width: 58px;
	margin-right: 19px;
}
.pdshow .i1{
	background: url('../images/i1.jpg') center center no-repeat;
}
.pdshow .i2{
	background: url('../images/i2.jpg') center center no-repeat;
}
.pdshow .i3{
	background: url('../images/i3.jpg') center center no-repeat;
}
.pdshow .i4{
	background: url('../images/i4.jpg') center center no-repeat;
}
.pdshow .i5{
	background: url('../images/i5.jpg') center center no-repeat;
}
.pdshow .i6{
	background: url('../images/i6.jpg') center center no-repeat;
}
.pdshow .i7{
	background: url('../images/i7.jpg') center center no-repeat;
}
.pdshow .p4{
	margin-top: 47px;
}
.pdshow .p4 a{
	display: inline-block;
	width: 188px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	font-size: 20px;
	color: #d1ab63;
	border: 1px solid #d1ab63;
	border-radius: 50px;
	transition: all 0.5s;
}
.pdshow .p4 a:hover{
	background: #d1ab63;
	color: #fff;
}
.pdshow .li1 .img{
	float: right;
}
.pdshow .li1 .div{
	float: right;
}
.pdshow .li1 .d1{
	float: left;
}

/* 项目 */
.pnav{
	height: 76px;
	border-bottom: 1px solid #e1e1e1;
}
.pnav a{
	float: left;
	line-height: 72px;
	width: 125px;
	text-align: center;
	font-size: 16px;
	color: #595959;
	transition: all 0.5s;
}
.pnav a.on, .pnav a:hover{
	border-bottom: 4px solid #ca0000;
	background: #ededed;
}
.pdiv1{
	padding: 44px 0;
	background: #ededed;
}
.pdiv1 .wp{
	width: 1086px;
	background: #fff;
}
.pdiv1 img{
	width: 529px;
	height: 336px;
	float: left;
}
.pdiv1 .con{
	width: 465px;
	overflow: hidden;
	padding: 0 45px;
	float: left;
}
.pdiv1 h3{
	margin-top: 45px;
	color: #ca0000;
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 20px;
}
.pdiv1 p{
	font-size: 14px;
	color: #666;
	line-height: 34px;
	font-size: 14px;
}
.pdiv2 {
	width: 910px;
	margin-top: 50px;
	overflow: hidden;
	position: relative;
}
.pdiv2 .bd{
	width: 770px;
	margin: 0 auto;
}
.pdiv2 .bd a{
	float: left;
}
.pdiv2 .bd img{
	width: 770px;
	height: 467px;
}
.pdiv2 .apn{
	top: 207px;
}

.np-nav{
	height: 72px;
	line-height: 72px;
	border-bottom: 1px solid #eaeaea;
	overflow: hidden;
}
.np-nav .l{
	padding-left: 27px;
	background: url('../images/home.jpg') 0 center no-repeat;
}
.np-nav a{
	font-size: 16px;
	color: #333;
}
.np-nav .l a{
	margin-right: 17px;
}
.np-nav .l span{
	font-size: 16px;
	color: #cc2226;
	padding-left: 18px;
	background: url('../images/ar1.jpg') 0 center no-repeat;
}
.np-nav .r {
	overflow: hidden;
}
.np-nav .r a{
	float: left;
	width: 64px;
	text-align: center;
	margin-left: 20px;
}
.np-nav .r a.on,.np-nav .r a:hover{
	color: #cc2226;
}

.range {
	margin-top: 30px;
	overflow: hidden;
}
.range li{
	overflow: hidden;
	margin-bottom: 45px;
}
.range img{
	width: 538px;
	height: 342px;
}
.range .li-1 img{
	float: left;
}
.range .li-2 img{
	float: right;
}
.range .cont{
	width: 600px;
	overflow: hidden;
	margin-top: 35px;
}
.range .li-2 .cont{
	float: left;
}
.range .li-1 .cont{
	float: right;
}
.range .cont h3{
	font-size: 20px;
	color: #333;
}
.range .div{
	margin-top: 15px;
	height: 200px;
	overflow: auto;
}
.range .div p{
	font-size: 14px;
	color: #333;
	line-height: 40px;
}
.range .npl{
	display: block;
	width: 40px;
	height: 6px;
	background: #e77918;
	margin-top: 20px;
}